uuid:
  -
    value: 37a2b2c1-c3d5-4c12-93af-310c383b69de
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'three-dimensional object'
description:
  -
    value: '"A three-dimensional object can be measured in three different directions, typically height, length, and width." <a href="#cwrc:157432b9-b7a2-465a-b24a-863f2a441e94">(Collins, 2021)</a>'
    format: null
    processed: |
      <p>&quot;A three-dimensional object can be measured in three different directions, typically height, length, and width.&quot; &lt;a href=&quot;#cwrc:157432b9-b7a2-465a-b24a-863f2a441e94&quot;&gt;(Collins, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: af800b69-4cc0-4ae1-88cd-e5782fb9f1be
  -
    target_type: taxonomy_term
    target_uuid: af800b69-4cc0-4ae1-88cd-e5782fb9f1be
  -
    target_type: taxonomy_term
    target_uuid: af800b69-4cc0-4ae1-88cd-e5782fb9f1be
changed:
  -
    value: '2023-12-08T22:23:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'three-dimensional object | LEAF'
    description: '"A three-dimensional object can be measured in three different directions, typically height, length, and width." (Collins, 2021)'
    canonical_url: 'http://default/taxonomy/term/478'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:19+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/threeDimensionalObject'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.af800b69-4cc0-4ae1-88cd-e5782fb9f1be
      - taxonomy_term.medium.af800b69-4cc0-4ae1-88cd-e5782fb9f1be
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
